conky.config = {
--========================  Aqua-rings-110.conkyrc  ========================================
-- 
-- Heavily modified version of SunForMiles.conkyrc;
-- Ported to Conky v1.10;
-- Removed unecessary ${font} calls, tweaked positions, colours etc;
-- Added BL forum atomfeed;
-- Designed to complement BunsenLabs Beam desktop themeing
--
-- by damo, July2017  <damo.linux@gmail.com>
--
--=======================  Modification of  ================================================
-- SunForMiles.conkyrc
-- Date    : 05 July 2017
-- Author  : Sun For Miles
-- Version : v0.41
-- License : Distributed under the terms of GNU GPL version 2 or later
-- 
-- This version is a modification of conkyrc_seamod, which is modification of conkyrc_lunatico,
-- which is modification of conkyrc_orange
-- 
-- conkyrc_orange:    http://gnome-look.org/content/show.php?content=137503&forumpage=0
-- conkyrc_lunatico:  http://gnome-look.org/content/show.php?content=142884
-- conkyrc_seamod:    http://custom-linux.deviantart.com/art/Conky-Seamod-v0-1-283461046
--=============================================================================================
    background = true,
    update_interval = 1,
    
    cpu_avg_samples = 1,
    net_avg_samples = 2,
    temperature_unit = 'celsius',

    double_buffer = true,
    no_buffers = true,
    text_buffer_size = 2048,

    gap_x = 40,
    gap_y = 20,
    minimum_width = 150, minimum_height = 600,
    maximum_width = 300,
    own_window = true,
    own_window_transparent = true,
    own_window_argb_visual = true,
    own_window_type = 'desktop',
    own_window_hints = 'undecorated,sticky,skip_taskbar,skip_pager,below',
    border_inner_margin = 30,
    border_outer_margin = 0,
    alignment = 'top_right',


    draw_shades = false,
    draw_outline = false,
    draw_borders = false,
    draw_graph_borders = false,

    override_utf8_locale = true,
    use_xft = true,
    --font = 'caviar dreams:size=10',
    --font = 'Roboto Condensed:size=14',
    font = 'Roboto Condensed:size=9',
    xftalpha = 0.5,
    uppercase = false,

-- Defining colors
    default_color = '#FFFFFF',
-- Shades of Gray
    color1 = 'DDDDDD',
    color2 = 'AAAAAA',
    color3 = '888888',
    color4 = '678b8b',
    color5 = '284f63',
    color6 = '617b78',
    color7 = '668989',
    color8 = 'dae1e3',
    color9 = '6B9083',

};
conky.text = [[
# Showing disk partitions: root, home and Data. Edit paths as required for your system
${voffset 10}
#${voffset -10}${font}${color3}CPU1: ${cpu cpu0}% ${cpubar cpu0}
#${voffset -5}${font}${color3}CPU2: ${cpu cpu1}% ${cpubar cpu1}
#${voffset 0}${font}${color3}RAM: ${memperc}% ${mem}/${memmax} ${membar}
${font Roboto Condensed:size=11:style=bold}${color4}${alignr}EMMC
${voffset 15}${alignr}${diskiograph 20,180 666666 68364B -t -l}
${voffset 0}
${offset 100}${font}${color3}Free: ${fs_free /}${alignr}Used: ${fs_used /}
# End
]];

